Loading...
Searching...
No Matches
c_var.c File Reference
`#include <grass/gis.h>`
`#include <grass/raster.h>`
Include dependency graph for c_var.c:

Go to the source code of this file.

## Functions

void | c_var (DCELL *result, DCELL *values, int n, const void *closure)
void | w_var (DCELL *result, DCELL(*values)[2], int n, const void *closure)

## Function Documentation

## c_var()

void c_var | ( | DCELL * | result,
|  | DCELL * | values,
|  | int | n,
|  | const void * | closure )

Definition at line 4 of file c_var.c.

References count.

Referenced by c_stddev().

## w_var()

void w_var | ( | DCELL * | result,
|  | DCELL(*) | values[2],
|  | int | n,
|  | const void * | closure )

Definition at line 43 of file c_var.c.

References count.

Referenced by w_stddev().